:root {
    --color-electrolux-gray-100: rgba(223, 231, 234, 1);
    --color-electrolux-gray-200: rgba(173, 185, 195, 1);
    --color-electrolux-gray-300: rgba(123, 138, 156, 1);
    --color-electrolux-gray-400: rgba(119, 139, 158, 1);
    --color-electrolux-blue-900: rgba(1, 30, 65, 1);

}



.electrolux-details img {
    min-width: 100%;
    max-width: 100%;
    display: block;
}


sup {
    font-size: 58%;
}

.flex {
    display: flex;
}

.flex-row-center {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.flex-row-space-between {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.flex-column-center {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.flex-column-start-center {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}

.flex-column_row-center_space-between {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.grid {
    display: grid;
}

.transition-all {
    transition: all;
    transition-duration: 200ms;
}

.transition-opacity {
    transition: opacity;
    transition-duration: 200ms;
}

.scale-90 {
    transform: scale(0.90, 0.90);
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
    z-index: 20 !important;
}

.mobile-relative-desktop-absolute {
    position: relative;
}

.hidden {
    opacity: 0;
    pointer-events: none;
}

.z-index-1 {
    z-index: 1;
}

.-z-index-1,
.absolute.-z-index-1 {
    z-index: -1 !important;
}

.z-index-50 {
    z-index: 50 !important;
}

.z-index-100 {
    z-index: 100 !important;
}

.isolate {
    isolation: isolate;
}

.img-replacement {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.display-block-desktop {
    display: none;
}

.display-block-mobile {
    display: block;
}

.display-inline-block-mobile {
    display: inline-block;
}

.cursor-pointer {
    cursor: pointer;
}

.pointer-events-none {
    pointer-events: none;
}

.text-center {
    text-align: center;
}

.text-mobile-center-desktop-left {
    text-align: center;
}

.padding-10 {
    padding: 10%;
}

.margin-bottom-8 {
    margin: 0 0 8% 0;
}

.bg-electrolux-gray-100 {
    background-color: var(--color-electrolux-gray-100);
}

.bg-electrolux-gray-200 {
    background-color: var(--color-electrolux-gray-200);
}

.bg-electrolux-gray-300 {
    background-color: var(--color-electrolux-gray-300);
}

.bg-electrolux-gray-400 {
    background-color: var(--color-electrolux-gray-400);
}

.bg-electrolux-blue-900 {
    background-color: var(--color-electrolux-blue-900);
}

.bg-white-100-80 {
    background-color: white;
}



#electrolux-autosense #autosense-text h2 {
    margin: 5% 0;
}

#electrolux-autosense #autosense-text p {
    margin: 0 0 5%;
}

#autosense-paragraph-wrapper {
    width: 84%;
    max-width: 84%;
    margin: 0 auto;
}

#selo-exclusivo {
    width: 30%;
    max-width: 129px;
}

#electrolux-hortinatura #hortinatura-text {
    padding: 2% 0 0;
    margin: 0 0 5% 0;
}

#electrolux-hortinatura #hortinatura-text h3 {
    margin: 0 0 4%;
}

#electrolux-hortinatura #hortinatura-modal {
    opacity: 0;
    transform: scale(1.01, 1.01);
}

#electrolux-hortinatura #hortinatura-modal.opened {
    opacity: 100;
}

#hortinatura-modal #close-hortinatura-modal {
    max-width: 48px;
    width: 48px;
    height: 48px;
    top: 2%;
    right: 2%;
}

#electrolux-fastadapt #fastadapt-text {
    margin: 7% 0 8%;
}

#electrolux-fastadapt #fastadapt-text h4 {
    margin: 0 0 4%;
}

#if46s #details-carousel {
    padding: 5% 0;
    width: 70%;
    margin: 0 15%;
    height: 40% !important;
}

#if46s #details-carousel #slides-wrapper {
    max-width: 100% !important;
}

#if46s #details-carousel #slides-wrapper .swiper-slide p,
#text-blocker {
    margin: 0 0 5%;
}

#if46s #details-carousel #details-pagination {
    bottom: -16.5%;
}

#if46s #details-carousel #details-pagination .swiper-pagination-bullet {
    width: 0.875em;
    height: 0.875em;
    background: white;
    opacity: 1;
}

#if46s #details-carousel #details-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: var(--color-electrolux-gray-300);
    opacity: 1;
}

#close-carousel {
    max-width: 36px;
    width: 36px;
    height: 36px;
    right: -18px;
    top: 50%;
    z-index: 150 !important;
    cursor: pointer;
}

.details-item {
    cursor: pointer;
    pointer-events: all;
    /* fill-opacity: 100%; */
}

.details-item.active {
    pointer-events: none;
    /* fill-opacity: 100%; */
}

.details-item.standby {
    pointer-events: none !important;
    /* fill-opacity: 50%; */
}

#electrolux-extrafresh #extrafresh-title-wrapper {
    top: 0;
    right: 0;
    width: 100%;
}

#electrolux-extrafresh #extrafresh-text-wrapper {
    width: 100%;
}

#selo-vendido-separadamente {
    width: 30%;
    max-width: 129px;
    top: 5%;
    right: 5%;
}

#electrolux-extrafresh #extrafresh-title-wrapper {
    margin: 5% 0 0 0;
    padding: 0 0 0 5%;
}

#electrolux-extrafresh #extrafresh-text-wrapper h5 {
    margin: 0 0 3% 0;
}

#electrolux-technical-details #technical-details-text {
    width: 86%;
    padding: 8% 0;
}

#electrolux-technical-details #technical-details-text #technical-table {
    width: 100%;
    padding: 5% 0;
}

#electrolux-technical-details #technical-details-text #technical-table h4 {
    margin: 4% 0;
}

.table-line {
    border-radius: 8px;
    padding: 8px 1.5em 6px 10px;
    margin: 8px 0;
}

#electrolux-technical-details #technical-details-text #technical-table #table-second-column {
    margin: 4% 0 0;
}

#electrolux-footer {
    padding: 12% 0 10%;
}

#electrolux-footer #footer-logo {
    width: 68%;
    max-width: 297px;
    margin: 0 0 5% 0;
}

#electrolux-footer #footer-info {
    width: 54%;
}

@media screen and (min-width: 22.5em /* 360px */) {}

@media screen and (min-width: 48em /* 768px */) {
    #selo-exclusivo,
    #selo-vendido-separadamente {
        width: 40%;
        max-width: 234px;
    }

    #hortinatura-modal #close-hortinatura-modal {
        max-width: 65px;
        width: 65px;
        height: 65px;
    }

    #close-carousel {
        max-width: 54px;
        width: 54px;
        height: 54px;
        right: -27px;
        top: 50%;
    }

    #electrolux-footer #footer-info {
        width: 52%;
    }
}

@media screen and (min-width: 61.25em /* 980px */) {
    .display-block-desktop {
        display: block;
    }

    .display-block-mobile {
        display: none;
    }

    .display-inline-block-mobile {
        display: none;
    }

    .desktop-flex-column-center {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .flex-column-start-center {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .flex-column_row-center_space-between {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }

    .text-mobile-center-desktop-left {
        text-align: left;
    }

    .mobile-relative-desktop-absolute {
        position: absolute;
        z-index: 40 !important;
    }

    .bg-white-100-80 {
        background-color: rgba(255, 255, 255, .8);
    }

    #electrolux-hero-intro {
        width: 30%;
        max-width: 30%;
        margin: 9% 0 0 5.5%;
    }

    #electrolux-video #video {
        width: 72%;
        max-width: 72%;
    }

    #electrolux-video {
        padding: 5% 0;
    }

    #electrolux-autosense #autosense-text h2 {
        margin: 4% 0 2%;
    }

    #electrolux-autosense #autosense-text p {
        margin: 0 0 4%;
    }

    #autosense-paragraph-wrapper {
        width: 56%;
        max-width: 56%;
        margin: 0 auto;
    }

    #selo-exclusivo {
        width: 15%;
        max-width: 284px;
        top: 3%;
        left: 6%;
    }

    #electrolux-hortinatura #hortinatura-text {
        margin: 0 !important;
        transform: translateY(-40%);
    }

    #electrolux-hortinatura #hortinatura-text h3 {
        margin: 0 0 3%;
    }

    #hortinatura-modal #close-hortinatura-modal {
        max-width: 38px;
        width: 38px;
        height: 38px;
        top: 1.5%;
        right: 1.5%;
    }

    #electrolux-fastadapt #fastadapt-image {
        width: 72%;
        min-width: 72%;
    }

    #electrolux-fastadapt #fastadapt-text {
        padding: 0 3% 0 0;
    }

    #electrolux-fastadapt #fastadapt-text h4 {
        margin: 0 0 5%;
    }

    #if46s #details-carousel {
        padding: 3% 0;
        width: 35%;
        margin: 0 7.5%;
        height: 100% !important;
    }

    #electrolux-extrafresh {
        display: flex;
        flex-direction: row;
        justify-content: flex-end;
        align-items: flex-end;
    }

    #electrolux-extrafresh #extrafresh-title-wrapper {
        width: 25%;
        margin: 3% 5% 0 0;
        padding: 0;
    }

    #electrolux-extrafresh #extrafresh-text-wrapper {
        max-width: 578px;
        width: 30%;
        margin: 0 2% 5% 0;
    }

    #selo-vendido-separadamente {
        width: 15%;
        max-width: 284px;
        top: 35%;
        right: 34%;
    }

    #if46s #details-carousel #details-pagination {
        bottom: -17.5%;
    }

    #if46s #details-carousel #details-pagination .swiper-pagination-bullet {
        width: 1em;
        height: 1em;
    }

    #close-carousel {
        max-width: 52px;
        width: 52px;
        height: 52px;
        top: 20px;
        right: -26px;
    }

    #electrolux-technical-details #technical-details-text {
        top: 0;
        left: 8%;
        width: 32%;
        height: 100% !important;
        padding: 5% 0;
    }

    #electrolux-technical-details #technical-details-text #technical-table {
        width: 98%;
    }

    .table-line {
        border-radius: 8px;
        padding: 8px 1.5em 6px 10px;
        margin: 4px 0;
    }

    #electrolux-footer {
        padding: 5% 0;
    }

    #electrolux-footer #footer-logo {
        width: 15%;
        margin: 0 0 2% 0;
    }

    #electrolux-footer #footer-info {
        width: 74%;
    }
}

@media screen and (min-width: 75em /* 1200px */) {
    #logo-hero {
        width: 44%;
    }

    #electrolux-extrafresh #extrafresh-title-wrapper {
        margin: 4% 5% 0 0;
    }

    #hortinatura-modal #close-hortinatura-modal {
        max-width: 40px;
        width: 40px;
        height: 40px;
        top: 2.5%;
    }

    #if46s #details-carousel #details-pagination {
        bottom: -16%;
    }

    #if46s #details-carousel #details-pagination .swiper-pagination-bullet {
        width: 1.125em;
        height: 1.125em;
    }

    #close-carousel {
        max-width: 58px;
        width: 58px;
        height: 58px;
        top: 25px;
        right: -29px;
    }

    #electrolux-technical-details #technical-details-text #technical-table {
        width: 90%;
    }

    .table-line {
        margin: 6px 0;
    }
}

@media screen and (min-width: 85.875em /* 1374px */) {
    #hortinatura-modal #close-hortinatura-modal {
        max-width: 48px;
        width: 48px;
        height: 48px;
    }

    #close-carousel {
        max-width: 60px;
        width: 60px;
        height: 60px;
        top: 30px;
        right: -30px;
    }

    .table-line {
        margin: 7px 0;
    }
}

@media screen and (min-width: 90em /* 1440px */) {
    #logo-hero {
        width: 48%;
    }

    #electrolux-extrafresh #extrafresh-title-wrapper {
        margin: 3% 5% 0 0;
    }

    #hortinatura-modal #close-hortinatura-modal {
        max-width: 54px;
        width: 54px;
        height: 54px;
    }

    #if46s #details-carousel #details-pagination {
        bottom: -14.5%;
    }

    #close-carousel {
        max-width: 62px;
        width: 62px;
        height: 62px;
        top: 35px;
        right: -31px;
    }

    #electrolux-extrafresh #extrafresh-text-wrapper {
        margin: 0 2% 4% 0;
    }

    .table-line {
        margin: 8px 0;
    }
}

@media screen and (min-width: 100em /* 1600px */) {
    #hortinatura-modal #close-hortinatura-modal {
        max-width: 60px;
        width: 60px;
        height: 60px;
    }

    #if46s #details-carousel #details-pagination .swiper-pagination-bullet {
        width: 1.25em;
        height: 1.25em;
    }

    #close-carousel {
        max-width: 65px;
        width: 65px;
        height: 65px;
        top: 45px;
        right: -32.5px;
    }

    #if46s #details-carousel #details-pagination {
        bottom: -13.5%;
    }
}

@media screen and (min-width: 120em /* 1920px */) {
    #electrolux-extrafresh #extrafresh-text-wrapper {
        margin: 0 2% 5% 0;
    }

    #hortinatura-modal #close-hortinatura-modal {
        max-width: 65px;
        width: 65px;
        height: 65px;
    }

    #if46s #details-carousel #details-pagination {
        bottom: -12.5%;
    }

    #close-carousel {
        top: 62px;
    }

    #electrolux-technical-details #technical-details-text {
        width: 28%;
    }

    #electrolux-technical-details #technical-details-text #technical-table {
        width: 98%;
    }

    #electrolux-footer #footer-info {
        width: 52%;
    }
}